Subject: [IGSMAIL-2200] GOUG breakdown
From: Tilo Schoene (AWI)
Date: Thu, 11 Mar 1999 1:04:20 PST

******************************************************************************
IGS Electronic Mail      Thu Mar 11  1:04:20 PST 1999      Message Number 2200
******************************************************************************

Author: Tilo Schoene (AWI)
Subject: GOUG breakdown

Due to an unknown problem, currently no data transferred from GOUG (Gough 
Island). The receiver refused to download and store data. No data are available 
since DOY 061. A successful restart will be announced.

We apologize for all inconvenience.

Kind regards

Tilo Schoene

[Mailed From: [email-masked] (Tilo Schoene [AWI-Bremerhaven])]